BODY {
	BACKGROUND-COLOR: #ffffff; MARGIN: 4px 0px 0px; FONT-FAMILY: "ËÎÌå"
	font-size: 10pt; COLOR: #000000
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0067f4; TEXT-DECORATION: none
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.a_b:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.a_b:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.a_b:hover {
	COLOR: #fff000; TEXT-DECORATION: none
}
.a_w:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.a_w:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.a_w:hover {
	COLOR: #1844e6; TEXT-DECORATION: none
}
.a_f:link {
	COLOR: #a52f07; TEXT-DECORATION: none
}
.a_f:visited {
	COLOR: #a52f07; TEXT-DECORATION: none
}
.a_f:hover {
	COLOR: #a52f07; TEXT-DECORATION: none
}
.a_c:link {
	COLOR: #a52f07; TEXT-DECORATION: none
}
.a_c:visited {
	COLOR: #195c85; TEXT-DECORATION: none
}
.a_c:hover {
	COLOR: #a52f07; TEXT-DECORATION: none
}
.fontsize_10_linehi12 {
	LINE-HEIGHT: 16pt; FONT-SIZE: 12px
}
.fontsize_10_linehi15 {
	LINE-HEIGHT: 18pt; FONT-SIZE: 12px
}
.fontsize_10_linehi17 {
	LINE-HEIGHT: 20pt; FONT-SIZE: 12px
}
.fontsize_12_linehi16 {
	LINE-HEIGHT: 20pt; FONT-SIZE: 14px
}
.font_color_white {
	COLOR: #ffffff
}
.font_color_white_1 {
	COLOR: #ffffff
}
.font_color_blue {
	COLOR: #164a96
}
.font_color_red {
	COLOR: #fb0000
}
.font_color_red_1 {
	COLOR: #b32500
}
.font_color_blue_1 {
	COLOR: #195c85
}
.border {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.border_1 {
	BORDER-BOTTOM: #cccccc 1px dashed; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #cccccc; BORDER-TOP-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; BORDER-LEFT-COLOR: #cccccc; BORDER-LEFT-WIDTH: 1px
}
.border_2 {
	BORDER-BOTTOM: #cccccc 1px dashed; 
}
.border_3 {
	BORDER: #cccccc 1px dotted; 
}
A.ii:link {
	COLOR: #195c85; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.ii:visited {
	COLOR: #195c85; FONT-SIZE: 14px
}
A.ii:hover {
	COLOR: #195c85; FONT-SIZE: 14px; TEXT-DECORATION: none
}
